<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Affiliates');
define('HEADING_TITLE_SEARCH', 'Search:');

define('TABLE_HEADING_FIRSTNAME', 'First Name');
define('TABLE_HEADING_LASTNAME', 'Last Name');
define('TABLE_HEADING_USERHOMEPAGE', 'Homepage');
define('TABLE_HEADING_COMMISSION','Commission');
define('TABLE_HEADING_ACCOUNT_CREATED', 'Account Created');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_AFFILIATE_ID','Affiliate ID');

define('TEXT_DATE_ACCOUNT_CREATED', 'Account Created:');
define('TEXT_DATE_ACCOUNT_LAST_MODIFIED', 'Last Modified:');
define('TEXT_INFO_DATE_LAST_LOGON', 'Last Logon:');
define('TEXT_INFO_NUMBER_OF_LOGONS', 'Number of Logons:');
define('TEXT_INFO_COMMISSION','Commission');
define('TEXT_INFO_NUMBER_OF_SALES', 'Number of Sales:');
define('TEXT_INFO_COUNTRY', 'Country:');
define('TEXT_INFO_SALES_TOTAL', 'Total Sales:');
define('TEXT_INFO_AFFILIATE_TOTAL', 'Commission:');
define('TEXT_DELETE_INTRO', 'Are you sure you want to delete this affiliate?');
define('TEXT_INFO_HEADING_DELETE_CUSTOMER', 'Delete Affiliate');
define('TEXT_DISPLAY_NUMBER_OF_AFFILIATES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> affiliates)');

define('ENTRY_AFFILIATE_PAYMENT_DETAILS', 'Payable to:');
define('ENTRY_AFFILIATE_PAYMENT_CHECK','Payee Name:');
define('ENTRY_AFFILIATE_PAYMENT_PAYPAL','PayPal Account Email:');
define('ENTRY_AFFILIATE_PAYMENT_BANK_NAME','Bank Name:');
define('ENTRY_AFFILIATE_PAYMENT_BANK_ACCOUNT_NAME','Account Name:');
define('ENTRY_AFFILIATE_PAYMENT_BANK_ACCOUNT_NUMBER','Account Number:');
define('ENTRY_AFFILIATE_PAYMENT_BANK_BRANCH_NUMBER','ABA/BSB number (branch number)');
define('ENTRY_AFFILIATE_PAYMENT_BANK_SWIFT_CODE','SWIFT Code:');
define('ENTRY_AFFILIATE_COMPANY','Company');
define('ENTRY_AFFILIATE_COMPANY_TAXID','Tax-Id:');
define('ENTRY_AFFILIATE_HOMEPAGE','Homepage:');
define('ENTRY_AFFILIATE_COMMISSION',' Pay Per Sale Payment % Rate');

define('CATEGORY_COMMISSION','Individual Commission');
define('CATEGORY_PAYMENT_DETAILS','Affiliate Payments');
define('IMAGE_PAYMENT','Payment');
define('IMAGE_SALES','Sales');


define('TYPE_BELOW', 'Type below');
define('PLEASE_SELECT', 'Select One');
define('TEXT_SUMMARY_TITLE', 'Affiliate Summary');

//affiliate summary
define('HEADING_TITLE', 'Affiliate Summary');
define('TEXT_SUMMARY_TITLE', 'Affiliate Summary');
define('TEXT_IMPRESSIONS', 'Total Banner Impressions: ');
define('TEXT_VISITS', 'Total Affiliate Visits: ');
define('TEXT_TRANSACTIONS', 'Total Affiliate Transactions: ');
define('TEXT_AFFILIATES', 'Number of Affiliates: ');
define('TEXT_CONVERSION', 'Conversion: ');
define('TEXT_AMOUNT', 'Total Affiliate Sales: ');
define('TEXT_AVERAGE', 'Average Affiliate Payout/Sale: ');
define('TEXT_COMMISSION_RATE', 'Commission Rate: ');
define('TEXT_PAYPERSALE_RATE', 'Pay Per Sale Rate: ');
define('TEXT_CLICKTHROUGH_RATE', 'Clickthrough Rate: ');
define('TEXT_COMMISSION', 'Total Affiliate Commission : ');
define('TEXT_SUMMARY_HELP', '[?]');
define('TEXT_SUMMARY', 'Click on [?] to see a description of each category.');
define('HEADING_SUMMARY_HELP', 'Affiliate Help');
define('TEXT_IMPRESSIONS_HELP', '<i>Impressions</i> displays the total number of times a banner or link has been displayed in the given time period.');
define('TEXT_VISITS_HELP', '<i>Visits</i> represents the total number of click-throughs by visitors from your website.');
define('TEXT_TRANSACTIONS_HELP', '<i>Transactions</i> represents the total number successful transactions accredited to you');
define('TEXT_CONVERSION_HELP', '<i>Conversions</i> represents the percentage of visitors (click-throughs) completing a transaction.');
define('TEXT_AMOUNT_HELP', '<i>Amount</i> represents the total sales value of delivered orders accredited to you.');
define('TEXT_AVERAGE_HELP', '<i>Average</i> represents the average sales value accredited to you.');
define('TEXT_COMMISSION_RATE_HELP', '<i>Commission Rate</i>  represents the rate you are paid for sales in a percentage format.');
define('TEXT_CLICKTHROUGH_RATE_HELP', '<i>Clickthrough Rate</i>  represents the rate you are paid for clickthroughs on a per click basis');
define('TEXT_PAY_PER_SALE_RATE_HELP', '<i>Pay Per Sale Rate</i>  represents the rate you are paid for sales on a sale by sale basis.');
define('TEXT_COMMISSION_HELP', '<i>Commission</i>  represents the total commission of delivered orders owed to you');
define('TEXT_CLOSE_WINDOW', 'Close Window [x]');
define('ENTRY_AFFILIATE_HOMEPAGE_ERROR', '&nbsp;<small><font color="#FF0000">required(http://)</font></small>');
define('ENTRY_AFFILIATE_HOMEPAGE_TEXT', '&nbsp;<small><font color="#AABBDD">required(http://)</font></small>');

define('IMAGE_BANNERS','Banners');
define('IMAGE_CLICKTHROUGHS','Clickthrough Report');
define('IMAGE_SALES','Sales Report');
define('ENTRY_DOB','Date of Birth: ');
define('ENTRY_DOB_TEXT', '&nbsp;<small>(eg. ' . format_date('1970-05-21') . ') <font color="#ff0000">required</font></small>');
define('ENTRY_AFFILIATE_CHECK','Cheque');
define('ENTRY_AFFILIATE_PAYPAL','Paypal');
define('ENTRY_AFFILIATE_BANK','Direct deposit');
define('ENTRY_PAYMENT','Payment');



define('ENTRY_PAYMENT_CHECK_ERROR', '&nbsp;<small><font color="#FF0000">required</font></small>');
define('ENTRY_PAYMENT_CHECK_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_PAYMENT_PAYPAL_ERROR', '&nbsp;<small><font color="#FF0000">required</font></small>');
define('ENTRY_PAYMENT_PAYPAL_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_PAYMENT_BANK_NAME_ERROR', '&nbsp;<small><font color="#FF0000">required</font></small>');
define('ENTRY_PAYMENT_BANK_NAME_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_PAYMENT_BANK_BRANCH_NUMBER_ERROR', '&nbsp;<small><font color="#FF0000">required</font></small>');
define('ENTRY_PAYMENT_BANK_BRANCH_NUMBER_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_PAYMENT_BANK_SWIFT_CODE_ERROR', '&nbsp;<small><font color="#FF0000">required</font></small>');
define('ENTRY_PAYMENT_BANK_SWIFT_CODE_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_PAYMENT_BANK_ACCOUNT_NAME_ERROR', '&nbsp;<small><font color="#FF0000">required</font></small>');
define('ENTRY_PAYMENT_BANK_ACCOUNT_NAME_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('ENTRY_PAYMENT_BANK_ACCOUNT_NUMBER_ERROR', '&nbsp;<small><font color="#FF0000">required</font></small>');
define('ENTRY_PAYMENT_BANK_ACCOUNT_NUMBER_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');

define('TEXT_DATE_ADDED','Date Added:');
define('TEXT_LAST_MODIFIED','Last Modified:');
define('TEXT_LAST_LOGON','Last Logon:');
define('TEXT_NUMBER_OF_LOGONS','Number of Logons:');
define('TEXT_COMMISSIONS','Commission:');
define('TEXT_DELETE_SUCCESS','Affiliate successfully deleted');
define('TEXT_HOMEPAGE','Homepage:');
define('TEXT_N0_SEARCH_RESULT','No Search Results Found');

?>
